<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Kamas: PKZ_196X_HareAndRooster_flk</title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title">Kamas | PKZ_196X_HareAndRooster_flk</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_HareAndRooster_flk/datastream/MP3/PKZ_196X_HareAndRooster_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:29.233+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T5"></a><a name="T1"></a><a name="T3"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-4.011">Amnobiʔi šidogö<span class="non-verbal">,</span> zajas i pʼetux<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.91');"><img class="media" title="00:00:04.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T7"></a><a name="T8"></a><a name="T11"></a><a name="T14"></a><a name="T16"></a><a name="T18"></a><a name="T19"></a><a name="T8"></a><a name="T9"></a><a name="T12"></a><a name="T14"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T7"></a><a name="T8"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T19"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="4.011-13.711">Pʼetugən tura ibi <span class="non-verbal">(</span>paʔ-<span class="non-verbal">)</span> paʔi abi<span class="non-verbal">,</span> <span class="non-verbal">(</span>a pʼetux<span class="non-verbal">)</span> a zajas abi sĭregə tura<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.61');"><img class="media" title="00:00:13.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="13.711-17.331">Dĭgəttə ejü molambi<span class="non-verbal">,</span> kuja mĭndlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.23');"><img class="media" title="00:00:17.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T34"></a><a name="T35"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T34"></a><a name="T35"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T34"></a><a name="T35"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T34"></a><a name="T35"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T34"></a><a name="T35"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T34"></a><a name="T35"></a><a name="T29"></a><a name="T30"></a><a name="T34"></a><a name="T30"></a><a name="T32"></a><a name="T34"></a><a name="T35"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.331-23.001">Dĭ zajasən turat bar külambi<span class="non-verbal">,</span> <span class="non-verbal">(</span>b-<span class="non-verbal">)</span> bü molambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.9');"><img class="media" title="00:00:23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T37"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T48"></a><a name="T49"></a><a name="T38"></a><a name="T39"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T40"></a><a name="T37"></a><a name="T43"></a><a name="T37"></a><a name="T43"></a><a name="T37"></a><a name="T43"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="23.001-32.026">Dibər dʼăʔpi molambi<span class="non-verbal">,</span> pʼetuxtə mănde: <span class="non-verbal">"</span>Öʔleʔ măna<span class="non-verbal">,</span> măn ej umlem<span class="non-verbal">,</span> kolam tănan<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.93');"><img class="media" title="00:00:32.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T51"></a><a name="T53"></a><a name="T54"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.026-35.521">Dĭ öʔlubi<span class="non-verbal">,</span> dĭ dĭm sürerluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.42');"><img class="media" title="00:00:35.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T57"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T57"></a><a name="T59"></a><a name="T60"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.521-39.741">Dĭ kandəga<span class="non-verbal">,</span> kandəga<span class="non-verbal">,</span> dʼorlaʔbə bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.64');"><img class="media" title="00:00:39.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T63"></a><a name="T65"></a><a name="T67"></a><a name="T64"></a><a name="T67"></a><a name="T67"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.741-43.201">Dĭgəttə šonəga diʔnə <span class="non-verbal">(</span>li-<span class="non-verbal">)</span> lisitsa<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.1');"><img class="media" title="00:00:43.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T69"></a><a name="T70"></a><a name="T69"></a><a name="T70"></a><a name="T69"></a><a name="T70"></a><a name="T69"></a><a name="T70"></a><a name="T69"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.201-44.841"><span class="non-verbal">"</span>Ĭmbi dʼorlaʔbəl<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.74');"><img class="media" title="00:00:44.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T73"></a><a name="T74"></a><a name="T76"></a><a name="T78"></a><a name="T79"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T72"></a><a name="T74"></a><a name="T76"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.841-51.731"><span class="non-verbal">"</span>Da măn turagə <span class="non-verbal">(</span>za-<span class="non-verbal">)</span> zajas amnolaʔbə<span class="non-verbal">,</span> măna sürerluʔbi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.63');"><img class="media" title="00:00:51.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T81"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="51.731-54.899">Dĭ mănde: <span class="non-verbal">"</span>Kanžəbəj<span class="non-verbal">,</span> măn dĭm sürerlʼim<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.8');"><img class="media" title="00:00:54.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T88"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T91"></a><a name="T92"></a><a name="T92"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="54.899-60.151">Dĭgəttə šobiʔi<span class="non-verbal">,</span> <span class="non-verbal">(</span>š-<span class="non-verbal">)</span> sürerbi zajasəm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.05');"><img class="media" title="00:01:00.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T95"></a><a name="T99"></a><a name="T95"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T93"></a><a name="T99"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="60.151-64.561">I bostə amnolaʔbə<span class="non-verbal">,</span> <span class="non-verbal">(</span>ej=<span class="non-verbal">)</span> ej öʔle pʼetugəm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.46');"><img class="media" title="00:01:04.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T101"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="64.561-68.411">Dĭgəttə dĭ bazoʔ kandəga<span class="non-verbal">,</span> dʼorlaʔbə<span class="non-verbal">,</span> dʼorlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.31');"><img class="media" title="00:01:08.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T108"></a><a name="T109"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="68.411-74.176">A dĭn noʔi jaʔpiʔi tibizeŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.08');"><img class="media" title="00:01:14.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="74.176-75.533"><span class="non-verbal">"</span>Ĭmbi dʼorlaʔbəl<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.43');"><img class="media" title="00:01:15.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="75.533-81.401"><span class="non-verbal">"</span>Da măn turanə lisitsa ej öʔle<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.3');"><img class="media" title="00:01:21.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T128"></a><a name="T129"></a><a name="T122"></a><a name="T123"></a><a name="T127"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="81.401-89.941"><span class="non-verbal">"</span>Kanžəbəj<span class="non-verbal">,</span> miʔ tüjö <span class="non-verbal">(</span>sürerlɨ- sürerlɨ-<span class="non-verbal">)</span> <span class="non-verbal">(</span>sürerluʔpi<span class="non-verbal">)</span> miʔ sapkuzi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('89.84');"><img class="media" title="00:01:29.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T131"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="89.941-91.611">Dĭgəttə šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.51');"><img class="media" title="00:01:31.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T133"></a><a name="T137"></a><a name="T139"></a><a name="T138"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="91.611-97.171"><span class="non-verbal">"</span>Kanaʔ döʔə<span class="non-verbal">,</span> tüjö šapkuzi uləl bar jaʔləbaʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.07');"><img class="media" title="00:01:37.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T141"></a><a name="T143"></a><a name="T142"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="97.171-99.211">Tĭ bar uʔməlaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.11');"><img class="media" title="00:01:39.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T145"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T145"></a><a name="T145"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T146"></a><a name="T147"></a><a name="T150"></a><a name="T152"></a><a name="T146"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T150"></a><a name="T151"></a><a name="T145"></a><a name="T145"></a><a name="T145"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="99.211-104.506">A zajas dibər puʔlaʔpi <span class="non-verbal">(</span>ton-<span class="non-verbal">)</span> turanə i tüj <span class="non-verbal">(</span>am-<span class="non-verbal">)</span><span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.41');"><img class="media" title="00:01:44.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T155"></a><a name="T155"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T157"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T158"></a><a name="T161"></a><a name="T155"></a><a name="T157"></a><a name="T159"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="104.506-108.721">Pʼetux turanə <span class="non-verbal">(</span>amolaʔpi<span class="non-verbal">)</span> i tüj amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>